prefix=/c/users/ameer/.conan/data/ffmpeg/4.2.1/bincrafters/stable/package/08e236684beac9fa607c8843308a9196f071b732
exec_prefix=${prefix}
libdir=/c/users/ameer/.conan/data/ffmpeg/4.2.1/bincrafters/stable/package/08e236684beac9fa607c8843308a9196f071b732/lib
includedir=/c/users/ameer/.conan/data/ffmpeg/4.2.1/bincrafters/stable/package/08e236684beac9fa607c8843308a9196f071b732/include

Name: libavdevice
Description: FFmpeg device handling library
Version: 58.8.100
Requires: 
Requires.private: libavfilter >= 7.57.100, libswscale >= 5.5.100, libavformat >= 58.29.100, libavcodec >= 58.54.100, libswresample >= 3.5.100, libavutil >= 56.31.100
Conflicts:
Libs: -L${libdir}  -lavdevice 
Libs.private: psapi.lib ole32.lib strmiids.lib uuid.lib oleaut32.lib shlwapi.lib gdi32.lib vfw32.lib
Cflags: -I${includedir}
